## django-assets 0.10

=== debian/changelog ===
django-assets (0.10-2) unstable; urgency=medium

  * Start enumerating patchs, starting with 01-webassets_version.patch.
  * Add 02-do_not_install_tests.patch to exclude upstream tests from
    getting installed (Closes: #767394).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 02 Nov 2014 11:10:47 +0100

django-assets (0.10-1) unstable; urgency=low

  * Initial release (Closes: #764931).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 12 Oct 2014 15:38:45 +0200
