=== debian/control ===
Source: django-assets
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-nose,
               python-django,
               python-webassets,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python3-all,
               python3-nose,
               python3-django,
               python3-webassets,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: https://github.com/miracle2k/django-assets
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-assets/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-assets/trunk/

Package: python-django-assets
Architecture: all
Depends: python-django,
         python-webassets,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-django-assets-doc
Description: integrate webassets into Django applications
 django-assets will automatically merge and compress bundle’s source files the
 first time a template including them is rendered, and will automatically update
 the compressed file every time a source file changes. If debugging is enabled,
 each source file will be outputted individually instead.

Package: python3-django-assets
Architecture: all
Depends: python3-django,
         python3-webassets,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-assets-doc
Description: integrate webassets into Django applications (Python3 version)
 django-assets will automatically merge and compress bundle’s source files the
 first time a template including them is rendered, and will automatically update
 the compressed file every time a source file changes. If debugging is enabled,
 each source file will be outputted individually instead.
 .
 This package contains the Python 3 version of the library.

Package: python-django-assets-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: integrate webassets into Django applications (Documentation)
 django-assets will automatically merge and compress bundle’s source files the
 first time a template including them is rendered, and will automatically update
 the compressed file every time a source file changes. If debugging is enabled,
 each source file will be outputted individually instead.
 .
 This package contains the documentation.
