## django-assets 0.11

=== debian/changelog ===
django-assets (0.11-1) unstable; urgency=low

  * New upstream release.
  * Drop 02-do_not_install_tests.patch and 03-
    python3_pytest_plugin.patch as they were both integrated by
    upstream.

 -- Michael Fladischer <fladi@debian.org>  Thu, 27 Aug 2015 19:22:29 +0200

django-assets (0.10-3) unstable; urgency=medium

  * Add 03-python3_pytest_plugin.patch to fix Python3 compatibility
    (Closes: #767826).
  * Add 04-intersphinx.patch to use local Python objects.inv for
    documentation.
  * Add python-doc, python-webassets-doc and python3-doc to Build-
    Depends so their objects.inv files can be used by sphinx.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Wed, 24 Jun 2015 08:43:41 +0200
