=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
+Uploaders: Michael Fladischer <fladi@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
+               python-doc,
                python-nose,
                python-django,
                python-webassets,
+               python-webassets-doc,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
                python3-all,
+               python3-doc,
                python3-nose,
                python3-django,
                python3-webassets,
