=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-assets

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -d docs/_build/.doctrees -N docs docs/_build/html

override_dh_clean:
	rm -rf docs/_build
	dh_clean

# Tests fail because of:
# https://github.com/miracle2k/django-assets/pull/43
# which depends on:
# https://github.com/miracle2k/webassets/pull/335
override_dh_auto_test:
