=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-assets-$1.tar.gz/ \
https://github.com/miracle2k/django-assets/releases \
/miracle2k/django-assets/archive/([\d\.]+)\.tar\.gz
