## django-assets 0.12

=== debian/changelog ===
django-assets (0.12-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2019 03:47:50 +0200

django-assets (0.12-2) unstable; urgency=medium

  * Patch pytest plugin to check whether we are running in a Django context,
    otherwise we can break unrelated testsuites. (Closes: #859916)
  * Add myself to uploaders.

 -- Chris Lamb <lamby@debian.org>  Sat, 15 Apr 2017 17:25:04 +0100

django-assets (0.12-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Clean files in django_assets.egg-info/ to allow two builds in a row.
  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.
  * Use python3-sphinx to build documentation.

 -- Michael Fladischer <fladi@debian.org>  Mon, 29 Aug 2016 12:12:46 +0200
