=== debian/control ===
Source: django-assets
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>, Chris Lamb <lamby@debian.org>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python-webassets-doc,
               python3-all,
               python3-doc,
               python3-nose,
               python3-django,
               python3-setuptools,
               python3-sphinx,
               python3-webassets
Standards-Version: 3.9.8
Homepage: https://github.com/miracle2k/django-assets
Vcs-Git: https://salsa.debian.org/python-team/modules/django-assets.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-assets

Package: python3-django-assets
Architecture: all
Depends: python3-django,
         python3-webassets,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-assets-doc
Description: integrate webassets into Django applications (Python3 version)
 django-assets will automatically merge and compress bundle’s source files the
 first time a template including them is rendered, and will automatically update
 the compressed file every time a source file changes. If debugging is enabled,
 each source file will be outputted individually instead.
 .
 This package contains the Python 3 version of the library.

Package: python-django-assets-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: integrate webassets into Django applications (Documentation)
 django-assets will automatically merge and compress bundle’s source files the
 first time a template including them is rendered, and will automatically update
 the compressed file every time a source file changes. If debugging is enabled,
 each source file will be outputted individually instead.
 .
 This package contains the documentation.
