## django-assets 2.0

=== debian/changelog ===
django-assets (2.0-6) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * Use dh-sequence-sphinxdoc.
  * Use pybuild-plugin-pyproject.
  * Add "Built-Using: ${sphinxdoc:Built-Using}" to python-django-assets-doc.
  * Simplify some debhelper overrides.
  * Remove obsolete debian/python-django-assets.docs.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Feb 2025 12:23:05 +0000

django-assets (2.0-5) unstable; urgency=medium

  * Team upload.
  * Fix running autopkgtests on non-default Python (Closes: #1088245).

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 06 Dec 2024 23:25:51 +0500

django-assets (2.0-4) unstable; urgency=medium

  * Team upload.
  * Replace Nose with Pytest (Closes: #1018340)
  * Switch to Pytest for autopkgtest too (Closes: #1056243)
  * Use dh-sequence-python3

  [ Lena Voytek ]
  * d/p/fix-node-iteration.patch: Fix TypeError when iterating over Nodes
    (Closes: #1056288).

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Sep 2024 00:43:41 +0200

django-assets (2.0-3) unstable; urgency=medium

  * Team upload.
  * Remove 01-webassets_version.patch: The issue was fixed upstream through
    __init__.py leading this patch to cause the package to ftbfs
    (Closes: #1042308).
  * Add fix-python3.11-regex.patch to fix build against python 3.11.

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 08 Aug 2023 10:59:07 -0700

django-assets (2.0-2) unstable; urgency=low

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-django-assets-doc: Add Multi-Arch: foreign.

  [ Michael Fladischer ]
  * Update d/watch to work with github again.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Re-enble unit tests, they have been fixed by upstream.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sat, 04 Sep 2021 18:49:06 +0000

django-assets (2.0-1) unstable; urgency=low

  * New upstream release.
  * Add debian/gbp.conf.
  * Refresh patches.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.1.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sun, 29 Dec 2019 20:16:52 +0100
