=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-assets-$1.tar.gz/ \
https://github.com/miracle2k/django-assets/tags \
/miracle2k/django-assets/archive/refs/tags/([\d\.]+)\.tar\.gz
